<!DOCTYPE html>
<html>
  <head>
    <title>Calculos</title>
    <script src="Calculos.js"></script>
  </head>
  <body>
    <form>
      <input id="n1" type="text"/>
      <input id="n2" type="text"/>
      <br>
       <input type="button" value="Senos      " onclick="senos()"/> 
       <br>
       <input type="button" value="Cosenos  " onclick="cosenos()"/> 
       <br>
       <input type="button" value="Tangentes" onclick="tangentes()"/> 
       <br>
       <input type="button" value="calculos" onclick="programa()"/> 
    </form>
  </body>
</html>